云安全日报201113:IBM云应用服务器发现重要漏洞,需要尽快升级

来源:TechWeb.com.cn2020-11-13 14:41:39

云战略是当今企业的关键计划,IBM再次通过IBM CICS TX on Cloud来满足这一需求,使云部署的CICS应用程序能够灵活地扩展并以敏捷方式响应业务需求。CICS 是一系列为 IBM 和非IBM 平台上的应用提供联机事务处理和事务管理的产品,其功能是为商业应用提供一个事务处理环境。IBM CICS TX on Cloud(CICS TX)是一种基于云的混合语言应用程序服务器,为合适的CICS应用程序提供云部署服务。

11月12日,IBM CICS TX云混合语言应用程序服务器发现多个重要漏洞,需要尽快升级。以下是漏洞详情:

漏洞详情

来源:

https://www.ibm.com/support/pages/node/6359021

1.CVEID: CVE-2020-14583 CVSS评分:8.3 高

该漏洞主要是由于Java SE中与Libraries组件相关的漏洞导致的。可能允许未经验证的攻击者造成低机密性影响、低完整性影响和无可用性影响。

2.CVEID: CVE-2020-14593 CVSS评分:7.4 高

Java SE中与2D组件相关的未指明漏洞可允许未经验证的攻击者对机密性、高完整性和可用性无影响。

3.CVEID: CVE-2020-14621 CVSS评分:5.3 中

Java SE中与JAXP组件相关的未指明漏洞可能会使未经身份验证的攻击者不会造成机密性影响、低完整性影响和可用性影响。

4.CVEID: CVE-2019-17639 CVSS评分:5.3 中

Eclipse OpenJ9允许远程攻击者获取敏感信息,这是由提前返回当前方法并返回未定义的返回值造成的。通过调用系统阵列复制方法的长度超过源或目标数组的长度,攻击者可以利用此漏洞获取敏感信息。

5.CVEID: CVE-2020-14556 CVSS评分:4.8 中

Java SE中与Libraries组件相关的未指定漏洞可能允许未经验证的攻击者造成低机密性影响、低完整性影响和无可用性影响。

6.CVEID: CVE-2020-14577,CVE-2020-14578,CVE-2020-14579 CVSS评分:3.7 中低

该漏洞主要是由于Java SE相关组件库中漏洞导致的。可能允许未经验证的攻击者造成低机密性影响、低完整性影响和无可用性影响。

受影响产品和版本

上述漏洞影响IBM CICS TX on Cloud 10.1.0.0 版本

解决方案

应用临时修复补丁 IBM_CICSTX_on_Cloud_SpecialFIX_112020 可修复

查看更多漏洞信息 以及升级请访问官网:

https://www.ibm.com/blogs/psirt/

责任编辑:JayJay

标签: IBM 云安全 应用程序 漏洞 云服务器

相关文章

要闻

原创

最新

取消